Filewatcher File Search File Search
Catalog
Content Search
» » » » » ifp-line-libifp_1.0.0.2-5_i386.deb » Content »
pkg://ifp-line-libifp_1.0.0.2-5_i386.deb:18950/usr/share/doc/ifp-line-libifp/  info  control  downloads

ifp-line-libifp - command line tool to access iRiver iFP audio players…  more info»

changelog.Debian.gz

libifp (1.0.0.2-5) unstable; urgency=low

  * QA upload.
  * source format 3.0 (quilt)
  * debian/libifp-dev.install: do not install *.la files (closes: #621655)
  * Add dependencies on ${misc:Depends}
  * Add build-dependency on autotools-dev, always copy in config.{sub,guess} 
    since the ones provided in the tarball are outdated.
  * Install manpage via debian/ifp-line-libifp.manpages, some
    simplifications in debian/rules.

 -- Ralf Treinen <treinen@debian.org>  Sun, 10 Apr 2011 08:44:00 +0200

libifp (1.0.0.2-4) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Move Section: libs from libifp to source package stanza.
  * Add Homepage field.
  * Add watch file.
  * Make clean not ignore errors.
  * Replace deprecated Source-Version depends with binary:Version.
  * Copy in config.{guess,sub} on configure, rm them on clean.
  * Bump Standards Version to 3.8.3. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Mon, 19 Oct 2009 16:15:53 -0400

libifp (1.0.0.2-3) unstable; urgency=low

  * README.Debian: plugdev, not pmp-common. (Closes: #355051)
  * debian/control: Standards-Version 3.7.2.

 -- Joe Wreschnig <piman@debian.org>  Tue, 30 May 2006 14:47:26 -0500

libifp (1.0.0.2-2) unstable; urgency=low

  * Remove pmp-common from recommends.
  * Switched to debhelper compatibility level 5.

 -- Joe Wreschnig <piman@debian.org>  Thu, 05 Jan 2006 15:25:10 -0600

libifp (1.0.0.2-1) unstable; urgency=low

  * New upstream version. (Closes: #340244)
  * Pass --with-libusb to ./configure.
  * Patch examples/ifpline.c to support df -h. (See: #318624)
  * src/comp.c (ifp_selftest): Directory listing failure is a
    warning, not an error. (Closes: #331568)
  * Provide/Conflict/Replace ifp-line (since it is removed).
  * Standards-Version 3.6.2.

 -- Joe Wreschnig <piman@debian.org>  Fri, 14 Oct 2005 21:09:17 -0500

libifp (1.0.0.1-2) unstable; urgency=low

  * Check --help before opening the device. (Closes: #308811)
  * libifp-dev: Recommend libusb-dev.

 -- Joe Wreschnig <piman@debian.org>  Thu, 12 May 2005 17:31:46 -0500

libifp (1.0.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Joe Wreschnig <piman@debian.org>  Sun, 20 Feb 2005 15:02:43 -0600

libifp (1.0.0.0-1) unstable; urgency=low

  * Initial Release. (Closes: #285705)

 -- Joe Wreschnig <piman@debian.org>  Tue, 14 Dec 2004 20:33:15 -0600

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com